.googie_window {
    font-size: 0.9em;
    font-family: sans-serif;
    text-align: left;
    border: 1px solid #555;
    background-color: #ecefff;
    margin: 0;
    position: absolute;
    visibility: hidden;
    z-index: 300;
    padding: 1px;
    width: 165px
    }
.googie_list {
    margin: 0;
    padding: 0;
    display: none;
    visibility: hidden
    }
.googie_list td {
    padding: 1px 0 1px 0;
    cursor: pointer;
    list-style-type: none;
    color: #000
    }
.googie_list_onhover {
    background-color: #FBEC72
    }
.googie_list_onout {
    background-color: #ecefff
    }
.googie_list_selected {
    background-color: #ccc
    }
.googie_list_revert {
    color: #b91479
    }
.googie_list_close {
    color: #b91414
    }
.googie_link {
    color: #b91414;
    text-decoration: underline;
    cursor: pointer
    }
.googie_check_spelling_link {
    color: #0049B7;
    text-decoration: underline;
    cursor: pointer;
    display: none;
    visibility: hidden
    }
.googie_no_style {
    text-decoration: none
    }
.googie_resume_editing {
    color: green;
    text-decoration: underline;
    cursor: pointer
    }
.googie_check_spelling_ok {
    color: white;
    background-color: green;
    padding-left: 2px;
    padding-right: 2px;
    cursor: pointer
    }
.googie_lang_3d_click img {
    vertical-align: middle;
    border-top: 1px solid #555;
    border-left: 1px solid #555;
    border-right: 1px solid #b1b1b1;
    border-bottom: 1px solid #b1b1b1;
    display: none;
    visibility: hidden
    }
.googie_lang_3d_on img {
    vertical-align: middle;
    border-top: 1px solid #b1b1b1;
    border-left: 1px solid #b1b1b1;
    border-right: 1px solid #555;
    border-bottom: 1px solid #555;
    display: none;
    visibility: hidden
    }